td.w50p{
	width: 50%;
}
td.w100p{
	width: 100%;
}
td.h100p{
	height: 100%;
}
td.w25p{
	width: 25%;
}
td.w20p{
	width: 20%;
}

td.h10{
	height: 10px;
}


.top_slogan{
	width: 416px;	
	height: 58px;
}

.top_contact{
	width: 564px;
	height: 114px;
}

.top_logo{
	width: 416px;
	height: 56px;
}

.top_icons{
	width: 416px;
	height: 38px;
}

.top_menu{
	width: 564px;
	height: 38px;
}

td.left{
	width: 240px;
}

td.ntc {
	height: 31px;
}

img{
	border: 0;
}

img.brand-img{
	margin: 10px;
	float: left;
}
img.catalog{
	margin: 10px 0;
}

#tdRight{
	width: 182px;
}

.nobr{
	white-space: nowrap;
}

.center {
	text-align: center;
	display: block;
	margin: 0 auto;
	width: 157px;
}

.footerI{
	height: 40px;
}


.goodsTab .priceTab td.curPrice .font {
	color: #011691;
	/*font-size: 48px;*/
	font-size: 36px;
	font-family: Arial;
	font-weight:bold;
}

.goodsTab .priceTab td.bigPrice .font {
	color: #4f4f4f;
	/*font-size: 30px;*/
	font-size: 24px;
	font-family: Arial;
	font-weight:bold;
}

.AddImages{
	height: 40px;
}

input[name=buy1Click]{
	width: 163px;
	height: 25px;
}

.scrlG{
	height: 27px;
}
